AppendIterator
AppendIterator::__construct
AppendIterator
PHP Manual

# AppendIterator::append

(PHP 5 >= 5.1.0)

AppendIterator::append — Appends an iterator

### Description

public void AppendIterator::append ( Iterator `$iterator` )

Appends an iterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`iterator`

  The iterator to append.

### Return Values

No value is returned.

### See Also

- AppendIterator::__construct - Constructs an AppendIterator

AppendIterator
AppendIterator::__construct
AppendIterator
PHP Manual